Subject: Re: Sound on G4 tower, success

From: Lars Brinkhoff <[email-masked]>
Date: 28 Oct 2001 19:59:36 +0100

> Can you tell me if the version of dmasound in my current rsync helps
> getting sound our of speaker ? It should mute the speaker when the
> jack is plugged and unmute it when unplugged. Can you verify this
> behaviour ?

These are my results:

* kernel compilation without powerbock power management fails.
  (I resynced serveral times.)

* dmasound_pmac as module can't be loaded because of missing
  symbols (pmu_register_sleep_notifier, pmu_unregister_sleep_notifier).

* dmasound_pmac can be successfully compiled into the kernel, but
  there is no sound from neither the internal speaker nor from the
  loudspeakers.  I haven't tried the headphone output.

--
Lars Brinkhoff          http://lars.nocrew.org/     Linux, GCC, PDP-10
Brinkhoff Consulting    http://www.brinkhoff.se/    programming

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/